/*------------------------------------------------------------------
	[Stylesheet]
	Project:		The Sports Car Garage
	Version:		1.0
	Last change:	10.11.10 [Created]
	Assigned to:	Titan Web (Ace Virgel Almario)					
-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[Table of Contents]
	1. 	Global
	2.	Header
	3.	Top Menu
	4.	Banner
	5.	Content
	6.	Footer
	7.  Gallery
	

	[Color codes]
	Background:	#262626 (Dark Grey)
	Content:	#3b3b3b (Light Black)
	Header h1:	#a70d00 (Dark Red)
	a (standard):	#0046e4 (Bright Blue)
	a (visited):	#009ce4 (Lighter Blue)

	[Typography]
	Body copy:	12px/1.3 Verdana, Arial, Helvetica, sans-serif;

-------------------------------------------------------------------*/
/*------------------------------------------------------------------
	[ 1 Global ]
-------------------------------------------------------------------*/
@import url(../fonts/fonts.css);
body {
	background:url(../images/bgbody.png);
	color:#4c4751;
	font-family: 'RobotoRegular', Arial, Helvetica, sans-serif;
	font-size:14px;
}
h1, h2, h3, h4, h5, h6 {
	color:#2c4e51;
	font-weight:normal;
	margin:0 0 12px;
}
ul li {
	list-style-image:url(../images/bullet.png);
}
ol li {
	margin-left:26px;
}
h1 {} h2 {} h3 {} h4 {} h5 {} h6 {}
a {
	color:#2c4e51;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
}
a:hover, a:focus { 
	text-decoration:none; 
	color:#1e3638;
}
input, button, textarea, select {}
textarea {
  resize:none;
  overflow-y:auto;
}

.DivParent {
  height: 100px;
  white-space: nowrap;
}
.DivWhichNeedToBeVerticallyAligned {
  display: inline-block;
  vertical-align: middle;
  white-space: normal;
}
.DivHelper {
  display: inline-block;
  vertical-align: middle;
  height:100%;
}

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
  *zoom: 1;
}

/*------------------------------------------------------------------
	[ 2 Header ]
-------------------------------------------------------------------*/
#header {
	height:100px;
	background:#f2e8be;
	position:relative;
}
.header-info {
	height:65px;
}
.logo-wrapper {
	position:absolute;
	width:187px;
	height:99px;
	z-index:120;
	top:0;
	left:30px;
}
.searchheader {
	position:absolute;
	right:10px;
	bottom:8px;
	z-index:125;
	width:auto;
}
#searfrm_field input {
	padding:0;
	background:#fff;
	border:none;
	margin:0;
	width:181px;
	height:20px
}
#searfrm_field {
	background:url(../images/searh-field.png) no-repeat top left;
	width:181px;
	height:20px;
	padding:2px 3px;
}
.search-btn {
	width:26px;
	height:24px;
}
.search-btn button {
	width:26px;
	height:24px;
	border:none;
	padding:0;
	margin:0;
	background:url(../images/searchbtn.png) no-repeat;
	color:transparent;
}
.licenseno {
	color:#fff;
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	width:70px;
	margin:5px 4px 0 0;
}
.search-wrap {
	width:213px;
}
.phone-top {
	font-size:29px;
	color:#2c4e51;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	width:300px;

}
.phone-top span {
	font-family:'Times New Roman', Arial, Helvetica, sans-serif;
	font-style:italic;
}
.service-home {
	position:absolute;
	z-index:20;
	left:0;
	top:0;
	width:391px;
	height:164px;
	background:url(../images/headservices.png) no-repeat;
}
.home-service-link {
	color:#fff;
	display:block;
	width:268px;
	height:47px;
	background:url(../images/homeservicelink.png) no-repeat top left;
	position:absolute;
	bottom:10px;
	left:0;
}
.home-service-link span {
	display:block;
	font-size:18px;
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;
	padding:11px 0 0 14px;
}
.home-service-link:hover {
	color:#fff;
}
#header,
.top-menu-wrapper {	
	overflow:visible;
}
/*------------------------------------------------------------------
	[ 3 Top Menu ]
-------------------------------------------------------------------*/
/* Structure and General Styling */
.menu-wrapper { height:51px; position:relative; z-index:100; }
.top-menu-wrapper  {
	height:34px; 
	position:relative; 
	z-index:100;	
	border-bottom: 1px solid  #1e3638;
}
#menu-top-menu,
#menu-top-menu li,
#menu-top-menu a {
  display: block;
}
#menu-top-menu li,
#menu-top-menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#menu-top-menu ul {
  display: none;
  position: absolute;
  z-index: 100;
}
#menu-top-menu li {
  float: left;
  position: relative;
  z-index: 100;
}
#menu-top-menu li:hover > ul {
  display: block;
}
#menu-top-menu > li:hover > ul {
  left: 0;
}
#menu-top-menu a {
  color: #FFFFFF;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-weight: normal;
  
}
#menu-top-menu a:hover,
#menu-top-menu a:active,
#menu-top-menu a:focus {
  color: #FFFFFF;
  text-decoration: none;
}
 
/* Top-level Styling */
#top-menu {
	background:#2c4e51;
  bottom: 0;
  height: 34px;
  position: absolute;
  width: 100%;
}
#menu-top-menu {
  height: 34px;
  margin: 0 auto;
  position: relative;
  width: 960px;
}
#menu-top-menu > li {
  height: 34px;
}
#menu-top-menu > li:first-child {
	margin-left:218px;
}
#menu-top-menu > li:first-child a {
	border:none;
}
#menu-top-menu > li > a {
  text-transform:uppercase;
  font-size: 18px;
  padding: 6px 14px 5px;
	font-family: 'RobotoBoldCondensed', Helvetica, sans-serif;
	border-left:1px solid #1e3638;
}
#menu-top-menu > li:first-child > a {
  border-left: none;
}
#menu-top-menu > li:hover > a,
#menu-top-menu > .current-menu-item > a,
#menu-top-menu > .current-menu-item:hover > a,
#menu-top-menu > .current-menu-ancestor > a {
	background:#1e3638;
}
 
/* Sub-menu Styling and Positioning. Accounts for infinite levels of dropdowns. */
 
#menu-top-menu ul {
  background: transparent;
  width: 146px;
}
#menu-top-menu ul > li {
  width: 146px;
}
#menu-top-menu ul > li > a {
  background: #2c4e51;
  font-size: 14px;
  padding: 5px 10px 2px;
	color:#fff;
}
#menu-top-menu ul > li:hover > a,
#menu-top-menu ul > .current-menu-item > a,
#menu-top-menu ul > .current-menu-item:hover > a,
#menu-top-menu ul > .current-menu-ancestor > a {
	background:#1e3638;
}
#menu-top-menu li > ul li:hover > ul {
  left: 146px;
  top: 0;
}
/*------------------------------------------------------------------
	[ 4 Banner ]
-------------------------------------------------------------------*/
.banner-wrapper {
	background:#1e3638;
}
.banner {
	height:250px;
	border-bottom:1px solid #4a4a4a;
	overflow:hidden;
}
.banner-content {
	height:250px;
	position:absolute;
	width:600px;
	background:url(../images/bannerbg.png) no-repeat top left;
}
.services-wrap {
	background:url(../images/service-border.png) no-repeat bottom center;
	padding:0 0 5px;
}
.bannerContentWrap {
	width:300px;
	margin-left:15px;
	margin-top:52px;
}
.bannerContentWrap h2 {
	font-size:20px;
	font-family: 'RobotoBoldCondensed', Helvetica, sans-serif;
	font-style:italic;
	color:#fff;
	max-height:78px;
	position:relative;
	overflow:hidden;
}
.bannerArticle {
	height:60px;
	overflow:hidden;
	color:#fff;
	font-size:16px;
	font-family: 'RobotoLight', Helvetica, sans-serif;
}
.bannerArticle p {
	margin:0 0 10px;
}
.imgenavreplacement {
	display:none;
}
.bannerimg {
	width:645px;
}
.bannerwraps {
	width:960px;
}
.bannernvs img {
	border:1px solid #4a4a4a;
	opacity:0.54;
	filter:alpha(opacity=54);
	
}
.bannernvs a {
	display:inline-block;
}
.bannernvs a:hover img,
.bannernvs a.activeSlide img {
	filter:alpha(opacity=100);
	opacity:1;
}
.bannernvs {
	width:633px;
}
.banner-front-navs {
	height:165px;
}
/*------------------------------------------------------------------
	[ 5 Content ]
-------------------------------------------------------------------*/
.content {}
.entry-meta { display:none; }
.entry-utility { display:none; }

/** custom post type**/
.custom-post-image {
  border: 1px solid #000;
  width: 150px;
  height: 150px;
}

/* contact */
.google-maps iframe {
  width:450px;
  height:200px;
  border:1px solid black;
  overflow: hidden;
}
.contact-details table {
  width:100%;
}
.mid-wrapper {
	background:#f2e8be;
}
.mid-pad {
	width:930px;
	padding:20px 15px;
}
#content h1.page-title {
	font-family: 'RobotoMedium', Arial, Helvetica, sans-serif;
	margin:0 0 12px;
	font-size:25px;
}
#content p {
	margin:0 0 10px;
}
.service-thumb {
	width:298px;
	height:125px;
	border:1px solid #8f8970;
	background:url(../images/noimage.gif) no-repeat #fff 50% -45px;
}
.service-content {
	width:600px;
}
.service-content h2 {
	margin:0 0 12px;
	text-transform:uppercase;
	font-size:16px;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
}
#content ul {
	margin:0 0 12px;
}
.patlist {
	width:221px;
}
.part-thumb {
	width:219px;
	height:125px;
	border:1px solid #8f8970;
	background:url(../images/noimage.gif) no-repeat #fff 50% -45px;
}

.single-part-image {
	margin-right:25px;
	border:1px solid #8f8970;
}
.single-content {
	width: 450px;
	float:left;
}
.patlist {
	margin-right:9px;	
}
.parts-title {
	overflow: hidden;
	height: 34px;
	background:url(../images/partbg.png) repeat-x #1a3f42;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-family: 'RobotoMedium', Arial, Helvetica, sans-serif;
	padding:5px 10px;
}
/* contact form */
#cForm input[type=text] {
	background:#fff;
	border-color:#cec5a2;
	width:213px;
	height:16px;
}
#cForm textarea {
	background:#fff;
	border-color:#cec5a2;
	width:450px;
	height:186px;
}
#cForm label {
	font-size:16px;
	display:block;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	color:#2c4e51;
}
#gform_submit_button_1 {
	border:0;
	background:url(../images/submit.jpg) no-repeat top left;
	width:86px;
	height:33px;
	color:transparent;
	
}
#field_1_5 {
	height:0;
}
#gform_submit_button_1:hover {
	background-position:bottom left;
}
#content .contact-details h4 {
	font-size:16px;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
	color:#2c4e51;
	margin-bottom:0;
}
.gform_validation_error #field_1_2,
.gform_validation_error #field_1_1,
.gform_validation_error #field_1_6,
.gform_validation_error #field_1_7 {
	height:70px;
}
/* end contact form*/
#front_page_content {
	width:524px;
}
#content #front_page_content h1 {
	font-family: 'RobotoMedium', Arial, Helvetica, sans-serif;
	font-size:25px;
	margin:0 0 12px;
}
#front_page_content h1 span {
	font-family: 'RobotoLight', Arial, Helvetica, sans-serif;	
}
.front-maps {
	width:360px;
	min-height:240px;
	background:url(../images/front-border.png) no-repeat left center;
	padding-left:20px;
}
.front-maps h2  {
	font-family: 'RobotoMedium', Arial, Helvetica, sans-serif;
	font-size:24px;
	margin:0;
}
#frontmap iframe {
	width:346px;
	height:129px;
	border:1px solid #bcb494;
	margin-bottom:5px;
}
#frontmap p {
	text-align:center;
	color:#2c4e51;
	font-size:18px;
}
#front-page .callus {
	display:block;
	width:273px;
	height:33px;
	margin:0 auto;
	color:transparent;
	background:url(../images/callus.jpg) no-repeat top left;
}
#front-page .callus:hover {
	background-position:bottom left;
}
/*nextgen gallery */
.ngg-gallery-thumbnail-box {
	width:221px;
	height:127px;
	float:left;
	margin:0 10px 20px 0;
}
.ngg-gallery-thumbnail-box img {
	border: 1px solid #8f8970;
}
.ngg-navigation {
	clear:both;
}
.ngg-navigation .current,
.titan-pagination .current {
	color:#1e3638;
	font-family: 'RobotoBold', Arial, Helvetica, sans-serif;
}
.ngg-navigation a,
.ngg-navigation span {
	display:inline-block;
	margin-right:3px;
}
.ngg-albumoverview .ngg-album {
	margin-bottom:20px;
	text-align:center;
}
.ngg-albumoverview .ngg-album img {	
	border: 1px solid #8f8970;
}
/* end nexgen gallery */

/*------------------------------------------------------------------
	[ 6 Footer ]
-------------------------------------------------------------------*/
.iconfooter {
	width:299px;
	height:63px;
	position:absolute;
	left:344px;
	top:14px;
}
.footer-pad { padding:20px 0 35px 0; }
.footer { font-family:Arial, Helvetica, sans-serif; font-size:12px; }
/* copyright */
.footer .copyright { width:550px; float:left; padding:0 0 5px 0; color:#fff; }
/* footer-menu */
.footer .footer-menu { width:550px; float:left; padding:0 0 10px 0; }
.footer .footer-menu ul { margin:0; padding:0; }
.footer .footer-menu ul li { list-style:none; float:left; display:block; margin:0; padding:0 10px; border-left:1px solid #888888; }
.footer .footer-menu ul li:first-child { padding-left:0px; border-left:none; }
.footer .footer-menu ul li a { color:#fff; font-family:Arial, Helvetica, sans-serif;  }
.footer .footer-menu ul li a:hover { color:#000; }
/* titan badge */
.titan-badge { width:90px; height:30px; float:right; padding:0 0 10px 20px; }
.titan-badge .titan-title { float:left; display:block; padding:10px 5px 0 0; }
.titan-badge a.titan-logo { float:right; display:block; }


/*------------------------------------------------------------------
	[ 7 Gallery ]
-------------------------------------------------------------------*/
html > body .ngg-album { border:none; float:left; display:block; margin-right:10px; }
.ngg-album .ngg-thumbnail {  }
.ngg-album .ngg-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-album .ngg-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-album .ngg-description { clear:both; }

.ngg-gallery-thumbnail img { border:none; background-color:#FFFFFF; }
.ngg-gallery-thumbnail img:hover { border:none; background-color:#CCCCCC; }
.ngg-navigation { height:20px; }
.ngg-navigation a.page-numbers:hover, .ngg-navigation a.prev:hover, .ngg-navigation a.next:hover {  }